/* ----------------------------------------------------------------
    Responsive CSS
-----------------------------------------------------------------*/

@media (min-width: 1251px)  {

}

@media (min-width: 1199px) and (max-width: 1250px) {

}


@media (min-width: 992px) and (max-width: 1199px) {


}


@media (max-width: 991px) {


}


@media (min-width: 768px) and (max-width: 991px) {

.container {
width: 100%;
height: 700px;
} 
}








@media (max-width: 767px) {


}



@media (min-width: 480px) and (max-width: 767px) {

.container {
width: 100%;
height: 700px;
}  
}








@media (max-width: 480px) {

.container {
width: 100%;
height: 700px;
} 


}
